@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);


*{
	margin: 0;
	padding: 0;
	outline: none;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
}
body{
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #444444;
	font-weight: 400;
}


/*-------------Pre Defined-----------------*/

.pull-left{float: left !important;} 
.pull-right{float: right !important;} 
.pointer{cursor: pointer;}
a{text-decoration: none;}
div{box-sizing: border-box;}
p{line-height: 22px;}

/*-------------End of Pre Defined-----------------*/

.top-strip{
	background-color: rgba(0,0,0,0.8);
}
.top-strip-inner{
	padding: 10px 15px;
	width: 1170px;
	margin: auto;
	color: #ffffff;
	display: table;
}
.top-strip-inner span > a{
	color: #ffffff;
	margin: 0 0 0 15px;
}
.top-strip-inner span > a > i.fa{
	margin: 0 5px 0 0;
	color: #5393d8;
	font-size: 20px;
}
.top-strip-inner .social-icons a{
	margin: 0 0 0 8px !important;
}
.top-strip-inner .social-icons a i{
	color: #ffffff !important;
}
.top-strip-inner .social-icons a i:hover{
	
}
.top-strip-inner .social-icons a i:hover {
    animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
    color: #5393d8 !important;
}
.header-main-div-inner{
	padding: 0 15px;
	width: 1170px;
	margin: auto;
	display: table;
}
.header-main-div-inner > div{
	display: table-cell;
	vertical-align: middle;
}
.header-main-div-inner .logo-container img{
	max-width: 350px;
	width: 350px;
}
.menu-container nav > ul{
	margin: 0;
	padding: 0;
	display: table;
	float: right;
}
.menu-container nav > ul > li{
	list-style: none;
	display: table-cell;
	position: relative;
}
.menu-container nav > ul > li > a{
	color: #444444;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 36px 12px 37px;
}
.menu-container nav > ul > li > a:hover, .menu-container nav > ul > li > a.active{
	background-color: #2E6EB3;
	color: #ffffff;
}
.menu-container nav > ul > li > ul {
    background: #ffffff none repeat scroll 0 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 53px;
    z-index: 100;
    display: none;
}
.menu-container nav > ul > li > ul > li{
	list-style: none;
}

.menu-container nav > ul > li > ul > li > a {
    border-top: 1px solid #e8e8e8;
    color: #444444;
    display: block;
    font-weight: 400;
    padding: 10px 17px 10px 15px;
    text-transform: uppercase;
    white-space: nowrap;
}

.menu-container nav > ul > li > ul > li > a:hover {
    color: #ffffff;
    background-color: #2e6eb3;
}
.menu-container nav > ul > li:hover ul{
	display: block;
}










.slider-main-div-inner, .slider-main-div-inner{
	display: table;
	width: 100%;
	margin: auto;
}
#slideshow{
	overflow: hidden;
}
#slideshow{
	width: 100%;
	max-width: 100%;
	height: 450px;
	background-image: url('../images/slider.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.spl-quote{
	color: #ff7700;
	font-style: italic;
}
.inner-slider-main-div-inner #slideshow-div-aboutus,
.inner-slider-main-div-inner #slideshow-div-services,
.inner-slider-main-div-inner #slideshow-div-capabilities,
.inner-slider-main-div-inner #slideshow-div-partners,
.inner-slider-main-div-inner #slideshow-div-careers,
.inner-slider-main-div-inner #slideshow-div-contactus{
	width: 100%;
	max-width: 100%;
	height: 300px;
	box-sizing: border-box;
	padding: 8% 0;
	text-align: center;
	
}
.inner-slider-main-div-inner #slideshow-div-aboutus{
	background-image: url('../images/about-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner-slider-main-div-inner #slideshow-div-services{
	background-image: url('../images/services-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner-slider-main-div-inner #slideshow-div-capabilities{
	background-image: url('../images/capabilities-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner-slider-main-div-inner #slideshow-div-careers{
	background-image: url('../images/careers-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner-slider-main-div-inner #slideshow-div-partners{
	background-image: url('../images/partners-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner-slider-main-div-inner #slideshow-div-contactus{
	background-image: url('../images/contact-inner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.blue{
	color: #2e6eb3;
}
.address-tab td{
	padding: 0 35px 10px 0;
	font-size: 15px;
}
.address-tab td i.fa{
	margin: 0 8px 0 0;
	font-size: 18px;
	color: #ff9900;
}
.address-tab td .social-icons i.fa{
	font-size: 25px;
	color: #666666;
}
.address-tab td .social-icons i.fa:hover{
	color: #ff9900;
}
.inner-slider-main-div-inner #slideshow-div-aboutus h1,
.inner-slider-main-div-inner #slideshow-div-services h1,
.inner-slider-main-div-inner #slideshow-div-capabilities h1,
.inner-slider-main-div-inner #slideshow-div-careers h1,
.inner-slider-main-div-inner #slideshow-div-partners h1,
.inner-slider-main-div-inner #slideshow-div-contactus h1{
	margin: 0 0 5px;
	font-size: 35px;
	color: #ffffff;
	display: block;
	font-weight: 500;
}
.inner-slider-main-div-inner #slideshow-div-aboutus a,
.inner-slider-main-div-inner #slideshow-div-services a,
.inner-slider-main-div-inner #slideshow-div-capabilities a,
.inner-slider-main-div-inner #slideshow-div-careers a,
.inner-slider-main-div-inner #slideshow-div-partners a,
.inner-slider-main-div-inner #slideshow-div-contactus a{
	font-size: 15px;
	color: #ffffff;
}
.inner-slider-main-div-inner #slideshow-div-aboutus a:hover,
.inner-slider-main-div-inner #slideshow-div-capabilities a:hover,
.inner-slider-main-div-inner #slideshow-div-services a:hover,
.inner-slider-main-div-inner #slideshow-div-careers a:hover,
.inner-slider-main-div-inner #slideshow-div-contactus a:hover{
	color: #ff9900;
}
.breadcrumb-devider{
	margin: 0 5px;
	color: #ffcc00;
}
.page-text{
	color: #ffffff;
}

.inner-page .about-block-sub img.spl-img{
	width: 250px;
	margin-left: 13%;
	float: none;
}
.block-image{
	float: none !important;
	display: block !important;
	margin: auto !important;
}
.text-center{text-align: center;}
.main-content-div-inner-1, .main-content-div-inner-2, .main-content-div-inner-3{
	margin: auto;
	width: 1170px;
	padding: 3% 15px;
	display: table;
}
.service-block1 a, .service-block4 a{
	box-sizing: border-box;
	padding-top: 8px;
}
.main-content-div .block-head{
	font-weight: 400;
	margin: 0;
	font-size: 25px;
	padding: 0 0 10px;
	text-transform: uppercase;
	text-align: center;
	color: #333333;
}
.block-line{
	background-color: #2E6EB3;
	display: block;
	margin: auto;
	width: 70px;
	height: 4px;
	margin-bottom: 4%;
	clear: both;
}
.service-block{
	width: 25%;
	text-align: center;
	padding: 10px 25px;
	float: left;
}
.service-block i{
	font-size: 35px;
	margin-bottom: 10px;
}
.service-block .title{
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 15px;
	display: block;
	clear: both;		
	color: #2E6EB3;
	height: 40px;
}
.service-block .title:hover{
	color: #ff6600;
}
.main-content-div .main-content-div-inner-2 .block-head{
	color: #ffffff;
}
.capabilities{
	background-image: url('../images/cap_bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.capabilities-inner{
	background-color: rgba(0,0,0,0.8);
}
.main-content-div-inner-2{
	padding: 4% 10px;
}
.capabilities-inner-sub{
	display: table;
	width: 100%;
}
.main-content-div-inner-2-sub{
	display: table-cell;
	padding: 10px 5%;
	width: 23.33%;
}
.main-content-div-inner-2-sub > img{
	width: 100%;
	height: 150px;
	border: 1px solid #333333;
	padding: 10px;
	background-color: rgba(5,5,5,0.5);
	margin-bottom: 5px;
}
.main-content-div-inner-2-sub a.title{
	color: #ffcc00;
	font-size: 17px;
	font-weight: 400;
	display: block;
	margin-bottom: 7px;
}
.main-content-div-inner-2-sub .text{
	color: #ffffff;
}
.about-block{
	display: table;
	width: 100%;
}
.about-block > div:last-child{
	width: 48%;
}

.about-block-sub{
	display: table-cell;
	vertical-align: top;
	padding: 0 10px;
}
.about-block-sub > img{
	width: 100%;
}
.about-block-sub p{
	margin-bottom: 25px;
}
.inner-page .about-block-sub > img{
	float: right;
	width: 500px;
	margin: 0 0 10px 10px;
}
.inner-head {margin-bottom: 5px;}
.cap-inner-block{
	float: left;
	width: auto;
	padding: 5px;
	margin: 10px 25px 10px 0;
}
.about-inner-block{
	float: left;
	width: 50%;
	padding: 5px;
	margin: 10px 0;
}
.about-inner-block > div, .cap-inner-block > div{
	float: left;
}
.about-inner-block .icon-block > a, .cap-inner-block .icon-block > a{
	background-color: #2E6EB3;
	display: block;
	text-align: center;
	font-size: 18px;
	width: 65px;
	height: 65px;
	line-height: 65px;
	color: #ffffff;
}
.about-inner-block .icon-block > a:hover, .cap-inner-block .icon-block > a:hover{
	background-color: #4989ce;
}
.about-inner-block .text-block, .cap-inner-block .text-block{
	padding: 0 0 0 15px;
	line-height: 65px;
	font-size: 15px;
	font-weight: 400;
}
.cap-inner-block .text-block{
	padding: 0 0 0 15px;
}

.footer-div{
	background-color: rgba(0,0,0,0.8);
	border-top: 5px solid #2E6EB3;
}
.footer-div-inner{
	padding: 20px 15px;
	width: 1170px;
	display: table;
	margin: auto;
	color: #999999;
}
.footer-div-inner a{
	color: #999999;
}
.footer-div-inner a:hover{
	color: #006699;
}
.footer-div-inner .footer-div-inner-sub{
	display: table-cell;
	vertical-align: top;
	padding: 0 30px 0 10px;
}
.footer-head{
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 10px;
	color: #ffffff;
}
.block-line1{
	background-color: #ffcc00;
	display: block;
	width: 70px;
	height: 3px;
	margin-bottom: 5%;
	clear: both;
}
.read-more-link{
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	border: 1px solid #006699;
	background-color: #2e6eb3;
	margin: 15px 0 0;	
	color: #ffffff !important;
}
.quick-link{
	display: block;
	margin: 5px 0 10px;
}
.footer-div-inner-sub p > i.fa{
	margin: 0 5px 0 0;
}
.bottom-strip{
	padding: 15px;
	text-align: center;
	background-color: #666666;
	color: #ffffff;
}
.footer-abt-img{
	width: 100%;
	height: 140px;
	border: 1px solid #444444;
	background: rgba(5,5,5,0.2);
}
.footer-div-inner-sub > p{
	margin-bottom: 2px;
}
.footer-about-block{
	width: 32% !important;
	padding-right: 50px !important;
}
.links-block{
	width: 16% !important;
}
.news-block{
	width: 30% !important;
}
.footer-div-inner-sub a i{
	font-size: 25px;
	margin: 20px 10px 20px 0;
}
.margin-none{
	margin: 0 !important;
}

.partners-block{
	display: table;
	width: 100%;
}
.partners-block > .pa_div{
	padding: 15px 25px 15px 0;
	display: table-cell;
	widows: 33.33% !important;
	vertical-align: middle;
}